body{ 
 background-color: #003399;
 background-image:url(../images/fundo.jpg);
 background-repeat: repeat-x;
 background-position:top;
 margin:0px;
 font-family:Verdana, Geneva, sans-serif;
 font-size: 11px;
 color: #036;
}
a:hover{
 text-decoration:underline;
 color:#333333;
}
a:link{
 text-decoration:none;
 color:#333333;
}
a:visited{
 text-decoration:none;
 color: #333333;
}
hr{
 color: #036;
}
.cont{
 background-image:url(../images/fundo_cont.jpg);
 width: 980px;
 height: 788px;
}
.l1{
 width: 210px;
 float: left;
 margin-left: 15px;
 padding-top: 20px;
 border: solid 0px #000000;
 text-align:left;
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 color: #333333;
 line-height: 14px;
}
.cidade_agenda{
 font-size: 13px;
 font-weight: bold;
}
.linha_pontilhada{
 color:#CCCCCC;
 font-size: 10px;
}
.l2{
 width: 470px;
 overflow-x: hidden;
 overflow-y:auto;
 height: 780px;
 padding-right:2px;
 position: relative;
 left: 17px;
 _left: 0px;
 border: solid 0px #000000;
}
.pacotes{
 width: 470px;
 border: solid 0px #FF0000;
 text-align:left;
 background-image:url(../images/barra.gif);
 background-position:bottom;
 background-repeat: no-repeat;
}
.pacote{
 width: 450px;
 border: solid 0px #006600;
 margin-bottom: 20px;
}
.pacote_txt{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height:15px;
 color: #333333;   
}
.noticia{
 width: 470px;
 height:70px;
 border: solid 0px #CC6633;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 line-height:15px;
 color: #333333;
 text-align:left;
 margin-bottom: 5px;
}
.not_foto{
 width: 80px;
 height: 70px;
 float:left;
}
.not_texto{
 width: 380px;
 height:70px;
 float:right;
 text-align:left;
}
.not_data{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 9;
 background-color:#FFFFFF;
 color:#cc0000;
 font-weight:bold;
}
.not_tit{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color: #003366;
 font-weight:bold;
}
.l3{
 width: 180px;
 float:right;
 text-align: left;
 margin-right: 15px;
 _margin-right: 10px;
 border: solid 0px #000000;
}
.tx_news_capa{
 font-size:10px;
 line-height:12px;
 color: #003d79;
 font-family:Verdana, Arial, Helvetica, sans-serif;
}
.edt_news{
 width:180px;
 height:20px;
 font-size:14px;
 font-style:italic;
 font-weight:bold;
}
.bt_cadastrar{
 width: 77px;
 height: 18px;
 background-image:url(../images/cadastrar.gif);
 background-repeat: no-repeat;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 line-height:18px;
 font-weight:bold;
 color:#FFFFFF;
 border: none 0px #FFFFFF;
}
.base{
 background-image: url(../images/fundo_base.jpg);
 background-repeat:repeat-x;
 background-position:bottom;
 width:100%;
 height:185px;
}
label{
 border: solid 0px #000;
 float:left;
 width:125px;
 text-align:right;
 margin-right:5px;
}
input.inputContatos{
 width: 330px;	
}
textarea.inputContatos{
 width: 330px;
 height:150px;
 overflow:auto;
}